msgid ""
msgstr ""
"Project-Id-Version: Nos oignons website\n"
"POT-Creation-Date: 2013-11-17 14:41+0100\n"
"PO-Revision-Date: 2013-11-17 14:45+0100\n"
"Last-Translator: Nos oignons <webmaster@nos-oignons.net>\n"
"Language-Team: English <webmaster@nos-oignons.net>\n"
"Language: en\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Services\"]]\n"
msgstr ""
"[[!meta title=\"Services\"]]\n"

#. type: Plain text
msgid "Nos oignons fait actuellement fonctionner les relais Tor suivants :"
msgstr ""
"Nos Oignons currently runs the following Tor relays:"

#. type: Plain text
msgid ""
"| Emplacement | Relai | Empreinte | Politique de sortie | | ----------- | "
"----- | --------- | ------------------- | | [Liazo](http://www.liazo.fr/) | "
"[marcuse1](https://atlas.torproject.org/#details/011FDD1EE84DAC7758119B69829C74A9D197B35E) "
"| `011F DD1E E84D AC77 5811 9B69 829C 74A9 D197 B35E` | [Reduced Exit "
"Policy](https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy) "
"| | [Liazo](http://www.liazo.fr/) | "
"[marcuse2](https://atlas.torproject.org/#details/1A503BBFFC82A4EFD75DB46A071A7340E11A9DB9) "
"| `1A50 3BBF FC82 A4EF D75D B46A 071A 7340 E11A 9DB9` | [Reduced Exit "
"Policy](https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy) "
"| | [Gandi](https://www.gandi.net/) | "
"[ekumen](https://atlas.torproject.org/#details/7F2CD6BD548C5FFA09B20A0C5CB07893C9451653) "
"| `7F2C D6BD 548C 5FFA 09B2 0A0C 5CB0 7893 C945 1653` | [Reduced Exit "
"Policy](https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy) "
"|"
msgstr ""
"| Location | Relay | Fingerprint | Exit policy |\n"
"| ----------- | ----- | --------- | ------------------- |\n"
"| [Liazo](http://www.liazo.fr/) | [marcuse1](https://atlas.torproject.org/#details/011FDD1EE84DAC7758119B69829C74A9D197B35E) | `011F DD1E E84D AC77 5811 9B69 829C 74A9 D197 B35E` | [Reduced Exit Policy](https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy) |\n"
"| [Liazo](http://www.liazo.fr/) | [marcuse2](https://atlas.torproject.org/#details/1A503BBFFC82A4EFD75DB46A071A7340E11A9DB9) | `1A50 3BBF FC82 A4EF D75D B46A 071A 7340 E11A 9DB9` | [Reduced Exit Policy](https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy) |\n"
"| [Gandi](https://www.gandi.net/) | [ekumen](https://atlas.torproject.org/#details/7F2CD6BD548C5FFA09B20A0C5CB07893C9451653) | `7F2C D6BD 548C 5FFA 09B2 0A0C 5CB0 7893 C945 1653` | [Reduced Exit Policy](https://trac.torproject.org/projects/tor/wiki/doc/ReducedExitPolicy) |"
